*,
*:after,
*:before {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    outline: none !important;
}

::-moz-selection {
    background: #b2003d;
    color: #fff;
    text-shadow: none;
}

::selection {
    background: #b2003d;
    color: #fff;
    text-shadow: none;
}

html,
body {
    font-size: 16px;
    line-height: 1.4;
    font-family: helvetica, sans-serif;
    overflow-x: hidden !important;
}

body {
    overflow: hidden;
    color: #edf3fe;
    min-height: 100vh;
    background-image: radial-gradient(circle at bottom, #4a375f 40%, #1f2338 75%);
}

#site-container {
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    flex-wrap: wrap;
    flex-direction: column;
}

#body-content,
#footer {
    width: 100%;
}

.page-loaded {
    overflow: visible;
}

.page-loaded .loading-wrapper {
    display: none !important;
}


p,
h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0;
}


h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 400;
    line-height: 1.15;
}

h6 {
    font-size: 1rem;
}


a {
    color: #edf3fe;
    text-decoration: none;
}


a:focus,
a:hover,
a:active {
    text-decoration: none;
}

ul,
ol {
    list-style: none;
    margin: 0;
    padding: 0;
}

img {
    vertical-align: middle;
    max-width: 100%;
    height: auto;
    -ms-interpolation-mode: bicubic;
}

/* ==========================================================================
	Clearfix
========================================================================== */

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}



/* ==========================================================================
	Header
========================================================================== */

#header {
    padding: 3rem 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

#header .header__container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
}

.header__left,
.header__right {
    position: absolute;
}

.header__right {
    text-align: right;
    right: 0;
}

.header__center {
    width: 100%;
}

.logo {
    font-size: 1.55rem;
    color: #fff;
    display: flex;
    align-items: center;
}

.logo__text {
    margin-left: 0.8rem;
}


/* ==========================================================================
	Site Banner
========================================================================== */

.site-banner {
    padding: 12.625rem 0 6rem;
}

.site-banner > .container {
    display: flex;
}

.site-banner__left,
.site-banner__right {
    width: 50%;
}

.site-banner__text {
    max-width: 33rem;
}

.site-banner__heading {
    font-size: 4.625rem;
    margin-top: 1.8rem;
    margin-bottom: 2rem;
    color: #fff;
}

.site-banner__heading small {
    font-size: 59.5%;
    display: block;
}

.site-banner__tagline {
    font-weight: 300;
    margin-bottom: 2.5rem;
}

.site-banner__tagline strong {
    border-bottom: 2px solid #b2003d;
}

.site-banner__btns {
    margin-left: -0.625rem;
    width: calc(100% + 1.25rem);
}

.site-banner__btns li {
    width: 33.33%;
    margin: 0 0.625rem;
}

.site-banner__bubbles {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: flex-end;
}

.site-banner__bubble {
    background-color: #edf3fe;
    color: #925eb9;
    text-align: center;
    width: 50%;
    max-width: 15rem;
    padding: 1.78rem;
    text-transform: uppercase;
    border-radius: 4rem;
    min-height: 10.3rem;
    display: flex;
    align-items: center;
    justify-content: center;
    animation-timing-function: ease-in-out;
}

.site-banner__bubble:first-child {
    animation: bubble1Anim 3s infinite;
}

.site-banner__bubble:nth-child(2) {
    color: #558ff4;
    margin-top: 1.625rem;
    margin-left: 1.25rem;
    animation: bubble2Anim 3s infinite;
    
}

.site-banner__bubble:nth-child(3) {
    color: #68cbac;
    position: relative;
    left: -12.8rem;
    animation: bubble3Anim 3s infinite;
}

.bubble__tagline {
    font-size: 1rem;
    margin: 0;
}

.bubble__digit {
    font-size: 3.75rem;
    line-height: 1;
    font-weight: 400;
}

.bubble__heading {
    color: #1c2135;
    font-size: 1.625rem;
    font-weight: 300;
}


@keyframes bubble1Anim {
    0%, 100% {
        transform: translate(0,-0.4rem);
    }

    50% {
        transform: translate(0,0);
    }
}

@keyframes bubble2Anim {
    0%, 100% {
        transform: translate(0,0);
    }

    50% {
        transform: translate(-0.3rem,0);
    }
}

@keyframes bubble3Anim {
    0%, 100% {
        transform: translate(0,0);
    }

    50% {
        transform: translate(0,-0.3rem);
    }
}

/* ==========================================================================
	Main Navigation
========================================================================== */

.nav-menu {
    display: flex;
    align-items: center;
    justify-content: center;
}

.nav-menu li {
    margin-right: 1.5rem;
}

.nav-menu li:last-child {
    margin-right: 0;
}

.nav-menu__link {
    color: #D7DCEF;
    font-size: 0.9375rem;
    font-weight: 300;
    position: relative;
    transition: 350ms ease-in-out;
}

.nav-menu__link.has-icon {
    margin-right: 0.45rem;
}

.nav-menu__link:hover {
    text-decoration: underline;
}

.nav-menu__link-icon {
    position: absolute;
    top: 0;
    right: -0.8rem;
}


/* ==========================================================================
   Nav Dropdown
========================================================================== */


.nav-dropdown {
    text-align: left;
    padding-top: 1rem;
    z-index: 3;
    position: absolute;
    top: 1.5rem;
    left: 0;
    min-width: 15rem;
    display: none;
}


.nav-dropdown__list {
    background-color: #000000;
    padding: 0.5rem;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
    border-radius: 0.25rem;
    -webkit-border-radius: 0.25rem;
    -moz-border-radius: 0.25rem;
}

.nav-dropdown__list a {
    text-align: left;
    color: #D7DCEF;
    display: block;
    transition: 350ms
}

.nav-dropdown__list a:hover {
    color: #B8425C;
}


.nav-dropdown__list > li {
    display: block;
    margin-left: 0;
    position: relative;
    padding: 0.5rem;
}

.nav-dropdown__list > li:first-child a {
    border-radius: 0.5rem 0.5rem 0 0;
}

.nav-dropdown__list > li:last-child a {
    border-radius: 0 0 0.5rem 0.5rem;
}


.has--nav-dropdown {
    position: relative;
}

.dropdown-trigger {
    position: relative;
    cursor: pointer;
    padding-right: 0.7rem;
}

.dropdown-trigger:before {
    content: "";
    background: url(../images/icons/caret-down.svg) no-repeat;
    background-size: 100%;
    width: 0.5rem;
    height: 0.3rem;
    position: absolute;
    top: 50%;
    right: -0.2rem;
    transition: 350ms;
    transform: translate(0, -50%);
}

/* ==========================================================================
	Menu Bar
========================================================================== */

.menu-bar {
    background: url(../images/icons/menu.png) no-repeat;
    width: 1.5rem;
    height: 0.75rem;
    cursor: pointer;
    display: none;
}

.nav__close {
    background: url(../images/icons/menu-close.svg) no-repeat;
    display: none;
    background-size: 100%;
    width: 1rem;
    height: 1rem;
    position: absolute;
    right: 1.5rem;
    top: 1.5rem;
}


/* ==========================================================================
	Button
========================================================================== */

.btn {
    color: #fff;
    font-size: 0.875rem;
    line-height: 1;
    padding: 1.14rem 2.45rem;
    cursor: pointer;
    font-weight: 300;
    background-color: #b2003d;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    transition: 350ms ease-in-out;
    border-radius: 2rem;
}

.btn--outline {
    background: none;
    border: 2px solid #b2003d;
}

.btn--type2 {
    background-color: #558ff4;
}

.btn--type3 {
    background-color: #68cbac;
}

.btn__icon {
    margin-left: 0.6rem;
    transition: 350ms ease-in-out;
}

.header__btn {
    border: 1px solid #b2003d;
    background: none;
    font-weight: 700;
    padding: 0.764rem 0.69rem;
    border-radius: 0.6rem;
}

.header__btn:hover {
    background-color: #b2003d;
}

.header__btn:hover .btn__icon {
    filter: brightness(0) invert(1);
}

.btn--pancakeswap {
    background-color: #26c1d1;
    border-radius: 0.3rem;
    color: #000;
    font-weight: 700;
    padding: 0.78rem 2.73rem;
    white-space: nowrap;
}

.btn--pancakeswap__icon {
    margin-right: 0.625rem;
    display: inline-block;
    margin-top: -0.3125rem;
}


/* ==========================================================================
	Icon Block
========================================================================== */

.icon-block {
    display: inline-block;
    background-repeat: no-repeat;
    background-size: cover;
}


.icon-block--check-circle {
    background-image: url(../images/icons/check-circle.svg);
    width: 0.6rem;
    height: 0.6rem;
}


.icon-block--arrow-right {
    background-image: url(../images/icons/arrow-right.svg);
    width: 0.9rem;
    height: 0.8rem;
}

.bg-prop {
    position: absolute;
}

.bg-prop1 {
    left: 1%;
    top: 16%;
}

.bg-prop2 {
    top: 14%;
    right: 6%;
}

.bg-prop3 {
    left: 48%;
    top: -25%;
}


/* ==========================================================================
	Columns
========================================================================== */

.five-columns {
    align-items: center;
    display: flex;
    margin-left: -15px;
    width: calc(100% + 30px);
}


.five-columns__item {
    width: 20%;
    padding: 0 15px;
}

.five-columns.brands-list li {
    width: auto;
}

.five-columns.brands-list {
    justify-content: space-between;
}

/* ==========================================================================
	Footer
========================================================================== */

#footer {
    padding: 2rem 0;
    position: relative;
}

#footer .social-icons {
    max-width: 20rem;
    margin: 2.5rem auto 0;
}


/* ==========================================================================
	FS Overlay
========================================================================== */

.fs-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    cursor: pointer;
    z-index: 99;
    background-color: rgba(0, 0, 0, 0.4);
}


/* ==========================================================================
	Loader
========================================================================== */


.loading {
    --color: #f5f9ff;
    --duration: 2000ms;
    font-family: Roboto, Arial;
    font-size: 24px;
    position: relative;
    white-space: nowrap;
    user-select: none;
    color: var(--color);
}

.loading span {
    --x: 0;
    --y: 0;
    --move-y: 0;
    --move-y-s: 0;
    --delay: 0ms;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 1px;
    text-indent: calc(var(--x) * -1);
    overflow: hidden;
    transform: translate(var(--x), var(--y));
}

.loading.start div {
    opacity: 0;
}

.loading.start span {
    animation: move var(--duration) ease-in-out var(--delay);
}

@keyframes move {
    30% {
        transform: translate(var(--x), var(--move-y));
    }

    82% {
        transform: translate(var(--x), var(--move-y-s));
    }
}


.loading-wrapper {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #151924;
    z-index: 10000;
    overflow: hidden;
}

.loading-wrapper .dribbble {
    position: fixed;
    display: block;
    right: 20px;
    bottom: 20px;
}


/* ==========================================================================
	Reusable Generic Classes
========================================================================== */

.container,
.container-fluid {
    margin-right: auto;
    margin-left: auto;
    max-width: 80rem;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
}

.container-fluid {
    max-width: 95%;
}

.text-uppercase {
    text-transform: uppercase;
}

.mb-0 {
    margin-bottom: 0;
}

.mt-20 {
    margin-top: 1.25rem;
}

.ml-25 {
    margin-left: 1.5625rem;
}

.d-block {
    display: block;
}

.d-flex {
    display: flex;
}

.align-items-center {
    align-items: center;
}


/* ==========================================================================
	Media Queries
========================================================================== */



@media (min-width: 1200px) and (max-width: 1440px) {
    .container {
        padding-left: 4rem;
        padding-right: 4rem;
    }
    
    .bg-prop1 {
        left: 0;
    }

}

@media (min-width: 1600px) {
    .container {
        max-width: 80%;
    }
    .site-banner__bubble {
        max-width: 33%;
    }
}

@media (max-width: 1199px) {
    .site-banner__heading {
        font-size: 4rem;
    }

    .btn {
        padding: 1rem 2rem;
    }
    
    .btn--pancakeswap {
            padding: 0.7rem 1.5rem;
    font-size: 0.8rem;
    }

    .site-banner__bubble {
        max-width: 14rem;
    }
    
    .bg-prop {
        display: none;
    }
}

@media (max-width: 992px) {
    .site-banner > .container {
        display: block;
    }

    .site-banner__left,
    .site-banner__right {
        width: 100%;
        max-width: 100%;
        text-align: center;
    }

    .site-banner__heading {
        margin-top: 0;
    }

    .site-banner__left {
        max-width: 32rem;
        margin: 0 auto 2rem;
    }

    .site-banner__bubbles {
        justify-content: center;
    }

    .site-banner__bubble:nth-child(2) {
        margin-top: 0;
        margin-left: 0.5rem;
    }

    .site-banner__bubble:nth-child(3) {
        left: 0;
    }

    .site-banner__bubble {
        width: 33.33%;
        margin: 0 0.5rem;
    }

}


@media (max-width: 767px) {
    
    .justify-content-center-sm {
        justify-content: center;
    }
    
    .five-columns.brands-list {
        flex-wrap: wrap;
    }

    .five-columns.brands-list .five-columns__item {
        width: 50%;
    }
    
    .w-100-sm {
        width: 100% !important;
    }
    
    .mb-20-sm {
        margin-bottom: 1.25rem;
    }

    .site-banner__heading {
        font-size: 3rem;
    }

    .site-banner__btns {
        flex-wrap: wrap;
    }

    .site-banner__btns li {
        width: 100%;
        margin-bottom: 1rem;
    }

    .site-banner__btns .btn {
        width: 100%;
    }

    .site-banner {
        padding: 9rem 0 2rem;
    }

    .site-banner__bubble {
        border-radius: 3rem;
        min-height: 8rem;
        width: calc(50% - 1rem);
    }

    .site-banner__bubble:nth-child(3) {
        margin-top: 1rem;
    }


    .bubble__digit {
        font-size: 2.2rem;
    }

    .bubble__heading {
        font-size: 1.1rem;
    }

    .logo {
        font-size: 1rem;
    }

    .logo__icon {
        max-width: 3rem;
    }

    .header__btn {
        padding: 0.8rem 1rem;
        font-size: 0.7rem;
    }
    
    .menu-bar {
        display: block;
        margin-left: 1rem;
    }
    
    #main-navigation {
        position: fixed;
        right: -100%;
        top: 0;
        width: 100%;
        height: 100%;
        background-color: #2c2944;
        z-index: 9;
        padding: 3rem 0;
        text-align: center;
        transition: 350ms ease-in-out;
    }
    
    #main-navigation.is--active {
        right: 0;
    }
    
    .nav-menu__link {
        font-size: 1.2rem;
    }
    
    .nav-menu li {
        margin-right: 0;
        margin-top: 2rem;
    }

    .nav-menu, .nav__close {
        display: block;
    }
}
